<?php
function comentarii_profil()
{
global$conn,$de,$la;
if($conn->query('SELECT`compro`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0]=='1')
return false;
if($conn->query('SELECT COUNT(*)FROM`ignorati`WHERE`la`="'.$de.'"&&`de`="'.$la.'"')->fetch_row()[0]>0)
return false;
if($de==$la)
return false;
return true;
}